html, body
{
	height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #FFF5CC;
	font-family: "Times New Roman", serif;
	font-size: 16px;
	font-weight: normal;
}

.maindiv
{
	margin: 60px auto 0px auto;
	padding: 20px;
	width: 1200px;
	background-color: #FFFFFF;
	border-radius: 20px;
	box-sizing: border-box;
	border: 1px solid #000000;
}

.logo
{
	text-align: center;
	position: relative;
}

.sitename
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -320px);
	font-family: "magneto", cursive;
	font-size: 72px;
	font-weight: bold;
	color: #FFD633;
}

.tagline
{
	position: absolute;
	width: 100%;
	transform: translate(0px, -200px);
	font-family: "magneto", cursive;
	font-size: 48px;
	color: #FFFFFF;
}

/* the navbar */
ul.navbar
{
	list-style-type: none;
	margin-top: -75px;
	padding: 0px;
	text-align: left;
	overflow: hidden;
	box-sizing: border-box;
}

li.navbaritem a
{
	display: inline-block;
	color: #000000;
	background-color: #FFD633;
	text-align: left;
	padding: 14px 16px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-radius: 15px / 30px;
	width: 90%;
}

li.navbaritem a:hover
{
	background-color: #FFEB99;
}

.currentmenuitem
{
	display: inline-block;
	background-color: #385ABA;
	color: #FFFFFF;
	text-align: left;
	padding: 14px 16px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-radius: 15px / 30px;
	width: 90%;
}

 /* the two column main part of the page */
 .clearfix::after
 {
	content: "";
	clear: both;
	display: table;
 }

.sidebar
{
	padding: 20px;
	box-sizing: border-box;
	margin-top: 60px;
	width: 35%;
	float: left;
	background-color: #FFFFFF;
}

.calloutbox
{
	background-color: #385ABA;
	color: #FFFFFF;
	box-sizing: border-box;
	border-radius: 30px;;
	padding: 10px;
	width: 100%;
	margin-top: 40px;
}

.maincontent
{
	padding: 20px;
	box-sizing: border-box;
	width: 65%;
	float: left;
	margin-top: -10px;
}

/* the page elements */
h1
{
	text-align: center;
	color: #385ABA;
	margin: -20px auto 20px auto;
	width: 500px;
	padding: 10px;
	font-size: 36px;
}

h2
{
	text-align: center;
	color: #385ABA;
	margin: 20px auto 10px auto;
	width: 300px;
	padding: 10px;
	font-size: 28px;
}

h2.sidebarheader
{
	text-align: center;
	color: #FFFFFF;
	background-color: #385ABA;
	width: 95%;
	border: none;
	font-size: 28px;
	margin: 10px auto 20px auto;
}
.date
{
	font-weight: bold;
}

/* links */
a:link
{
	color: #0000FF;
}

a:visited
{
	color: #0000FF;
}

a:hover
{
	background-color: #0000FF;
	 color: #FFFFFF;
}

a:active:
{
	background-color: #0000FF;
	 color: #FFFFFF;
}

.footer
{
	text-align: center;
	margin-top: 20px;
}
